version: 6.5-build250704
parent: 1.7-build250303
release: '6.5'
commits:
  Silverpeas-Core: 6a3ce5bbbc7422b58054bcfa179c08cc0c061a4f
  Silverpeas-Components: d0d06c162836c9606f04616e0f9b122c34b710ef
  Silverpeas-Assembly: d72196062965bd6f53e98b8d2598fa382cda2020
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 82673899847afe1bc0d0336c78b923b3132e1a46
  Silverpeas-Looks: 47512323586ba328661a1c9efb435d8bf1a2f8ca
tested: true
QA: true
